local fn = _gn(0x2797C633DCDBBAC5)
--- Seems to mostly have effect on wood-made objects https://imgur.com/a/32oQvOn
function Global.SetObjectBurnLevel(object, burnLevel, affectAsh)
	return _in2(fn, object, burnLevel, affectAsh)
end
